# This file created by conda-build 3.10.3
# meta.yaml template originally from:
# /Users/distiller/project/recipes/zeroc-ice, last modified Thu Jun 14 12:32:37 2018
# ------------------------------------------------

package:
    name: zeroc-ice
    version: 3.6.3
source:
    md5: 518402167fbb7788619fac3ca641b745
    url: https://pypi.python.org/packages/d4/13/090854b3a35ce66aeba13f6722868dc1f3b113175b4d7cd1a73e29718051/zeroc-ice-3.6.3.tar.gz
build:
    number: '1'
    string: py35hd0a1c67_1
requirements:
    build:
        - toolchain 2.1.5 0
        - toolchain_c_osx-64 2.1.5 0
    host:
        - bzip2 1.0.6 1
        - ca-certificates 2018.4.16 0
        - certifi 2018.4.16 py35_0
        - ncurses 5.9 10
        - openssl 1.0.2o 0
        - pip 9.0.3 py35_0
        - python 3.5.5 1
        - readline 7.0 0
        - setuptools 39.2.0 py35_0
        - sqlite 3.20.1 2
        - tk 8.6.7 0
        - wheel 0.31.0 py35_0
        - xz 5.2.3 0
        - zlib 1.2.11 h470a237_3
    run:
        - bzip2 >=1.0.6,<2.0a0
        - python >=3.5,<3.6.0a0
test:
    imports:
        - Ice
about:
    home: https://github.com/zeroc-ice
    license: GPL v2 with exceptions
    summary: Ice is a comprehensive RPC framework that helps you network your software
        with minimal effort.
extra:
    copy_test_source_files: true
    final: true
